<!ENTITY notification.button.no "&amp;Не">
<!ENTITY sync.label "&amp;Сверявай настройките на SpyBlock">
<!ENTITY whitelist.site.label "Забрани за ?1?">
<!ENTITY filters.label "Настройки на &amp;филтъра">
<!ENTITY disable.label "Забрани навсякъде">
<!ENTITY objecttab.title "Блокирай">
<!ENTITY objecttab.tooltip "Щракнете за блокиране на обекта с SpyBlock">
<!ENTITY menuitem.label "Настро&amp;йки на SpyBlock">
<!ENTITY objecttabs.label "Показвай Flash и Java в пре&amp;градки">
<!ENTITY sendReport.label "&amp;Докладвай неизправност в страницата">
<!ENTITY whitelist.page.label "Забрани за страницата">
<!ENTITY context.image.label "SpyBlock: блокирана картина">
<!ENTITY notification.button.yes "&amp;Да">
<!ENTITY opensidebar.label "Отвори &amp;блокираните елементи">
<!ENTITY notification.button.close "&amp;Затвори">
<!ENTITY contribute.label "Помогни на SpyBlock">
<!ENTITY toolbarbutton.label "SpyBlock">
<!ENTITY context.frame.label "SpyBlock: блокирана рамка">
<!ENTITY blocked.tooltip "Блокирани елементи в страницата:">
<!ENTITY counthits.label "Отброявай попа&amp;денията на филтъра">
<!ENTITY showinstatusbar.label "&amp;Показвай в лентата на състоянието">
<!ENTITY sidebar.title "Блокирани елементи в страницата">
<!ENTITY options.label "&amp;Настройки">
<!ENTITY context.object.label "SpyBlock: блокиран обект">
<!ENTITY context.removeWhitelist.label "SpyBlock: разреши за страницата">
<!ENTITY filters.tooltip "Най-дейни филтри:">
<!ENTITY closesidebar.label "Затвори &amp;блокираните елементи">
<!ENTITY showintoolbar.label "По&amp;казвай в лентата с инструменти">
<!ENTITY status.tooltip "Състояние:">
<!ENTITY context.media.label "SpyBlock: блокиран звук/видео">
<!ENTITY subscription.update.label "Обнови филтрите">
